body {
	background-color: #CA2424;
	margin: 0px;
}
.toplogo {
	left: 0px;
	top: 0px;
	position: absolute;

}
.topred {
	left: 103px;
	top: 0px;
	position: absolute;

}
.topmenu {
	position: absolute;
	top: 0px;
	right: 10px;
}
.topbluebar {
	position: absolute;
	height: 42px;
	width: 92%;
	left: 103px;
	top: 77px;
	background-image: url(images/top_blue_bar.gif);
	background-repeat: repeat-x;


}
.topleftred {
	position: absolute;
	height: 40px;
	width: 33px;
	left: 0px;
	top: 119px;
	background-color: #CA2424;

}
.topleftmenu {
	position: absolute;
	width: 82px;
	left: 33px;
	top: 119px;
	height: 40px;
	background-color: #DEDEDE;

}

.topgraybar {
	background-image: url(images/top_gray_bar.gif);
	position: absolute;
	z-index: 0;
	height: 38px;
	width: 88%;
	left: 132px;
	top: 119px;
	background-color: #FFFFFF;
}
.UICtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #FFFFFF;
	position: absolute;
	left: 81px;
	top: 79px;
}
.topmenutext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	position: absolute;
	top: 8px;
	right: 12px;
	font-weight: bold;
	text-align: center;
	width: 200px;
	word-spacing: 2px;

}

.sourceforge {
	position: absolute;
	right: 0px;
	top: 82px;
}

A:link,A:active,A:visited {
	color: #000000;	
	text-decoration: none;
}

a:hover {
	cursor: hand; 
	color: #000000;	
	text-decoration: underline;
}
